ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d93115cd-7858-4e90-b402-68a897b680ef"
    Код: "000712545"
    UIDСценария: "20ea812c-36e8-409d-967f-b4f8d048773f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка создания и заполнения номенклатуры в строке Заказа покупателя. Профиль ЗакупкиПродажи."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Проверка создания и заполнения номенклатуры в строке Заказа покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

